@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=IBM+Plex+Sans+JP:wght@300;600&display=swap");
@media screen and (max-width: 670px) {
  * {
    font-size: 14px;
  }

  /* 基本設定 */
  .transfer {
    top: 0;
  }

  /* ヘッダー */
  header .relative_box {
    overflow-x: hidden;
}

  .header_txtbox {
    margin-top: 0px;
    padding: 59px 50px 24px;
    min-height: 632px;
    /* max-width: 805px; */
    border-radius: 0;
    border-style: none;
    /* ガラス */
    background: rgba(255, 255, 255, 0.9);
    backdrop-filter: blur(2px);
    -webkit-backdrop-filter: blur(2px); /* Safari対策 */
    /* 枠 */
    border: 1px solid rgba(255, 255, 255, 0.3);
    box-shadow: 0 8px 32px rgba(0, 0, 0, 0.15);
  }

  .header_text-wrap {/* 文字 */
    display: block;
    max-width: 260px;
}

  header h1 {
    font-weight: 600;
    line-height: 1.5;
    font-size: 1.7rem;
  }

  header ul li {
    font-size: 1rem;
  }

  .message {
  margin-top: 20px;
  }

  /* 本文 */
  .selection {
    margin: auto;
    max-width: 375px;/* サムネの横幅 */
    }

  .selection ul {/* 1行1作品 */
  grid-template-columns: 1fr;
  }

  /* テーブル */

  /* その他 */
.outline dd {/* 見出し */
  padding: 20px 8% 30px;
 }

  .detail_wrap {
    display: block;
    gap: 0;
    align-items: center;
  }

  .detail {
    max-width: 100%;
    margin-bottom: 30px;
    padding: 30px 8% 18px;
  }

  .detail p {
  margin-bottom: 13px;
}

  .about {
    padding-bottom: 1px;
  }

  #about_outer {
  margin: 50px 1% 0px;
}

  #about_inner {
  padding: 40px 10px 30px; 
  }

  /* フッター */
  footer .relative_box {
    display: block;
    flex-wrap: wrap;
    justify-content: space-between;
  }

  footer .logo {
  margin-left: auto;
  margin-right: auto;
  }

  footer .copyright {
    margin-left: auto;
    margin-right: auto;
    margin-top: 0px;
    /* 公式サイト */
    margin-bottom: 18px;
  }
} 
/* 終了 */

/* タブレット */
@media screen and (max-width: 899px) {
/* その他 */
  .detail_wrap {
    display: block;
    gap: 0;
    align-items: center;
  }

  .detail {
    max-width: 100%;
    margin-bottom: 30px;
  }

  .about {
    padding-bottom: 1px;
  }
}